﻿@charset "utf-8";

/* =======================================

	CommonElements

======================================= */



/* fullSlideShow
--------------------------- */




.fullSlideShow {
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.fullSlideShow ul {
	top: 50%;
	left: 50%;
	width: 100%;
	position: absolute; /* absolute or fixed */
	overflow: hidden;
}

.fullSlideShow ul li {
	top: 0;
	left: 0;
	width: 100%;
	display: none;
	position: absolute;
	
	}
	
.fullSlideShow ul li img {
	width: 100%;
}






.dot-overlay{
    background: url(../img/dot.png);


}




/* SideNavi
------------------------- */
.fullSlideShow .btnPrev,
.fullSlideShow .btnNext {
    margin-top: -25px;
    top: 50%;
    width: 50px;
    height: 50px;
    position: absolute; /* absolute or fixed */
    z-index: 105;
}
.fullSlideShow .btnPrev {
    left: 10px;
    background: transparent url( ../images/back.png) no-repeat center center;
}
.fullSlideShow .btnNext {
    right: 10px;
    background: transparent url(../images/next_.png) no-repeat center center;
}


/* PagiNation
--------------------------- */
.pagiNation {
	bottom: 30px;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	position: absolute; /* absolute or fixed */
	z-index: 110; /* 非表示にする場合は「90」以下に */
 	visibility: visible; /* 非表示にする場合は「hidden」に */
}

.pagiNation a {
	margin: 0 5px;
    width: 10px;
    height: 10px;
    display: inline-block;
    overflow: hidden;
    background: #fff;
	border-radius:6px
}
.pagiNation a.pnActive {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}




